=== debian/changelog ===
page-break-lines-el (0.14-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:16:07 +0900

page-break-lines-el (0.14-2) unstable; urgency=medium

  * add Rules-Requires-Root=no

 -- Martin <debacle@debian.org>  Mon, 23 Aug 2021 18:28:03 +0000

page-break-lines-el (0.14-1) unstable; urgency=medium

  * Initial package (Closes: #860027)

 -- Martin <debacle@debian.org>  Mon, 02 Aug 2021 21:22:46 +0000
